Markets
Get Supply Caps
Retrieve collateral supply caps for a lending market
GET
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve collateral supply caps for a lending market
curl "https://api.trusset.org/lending-stocks/api/markets/{marketId}/supply-caps" \
-H "X-API-Key: trusset_your_key_here"
{
"success": true,
"data": {
"maxTotalCollateral": "0.000000000000000000",
"maxUserCollateral": "0.000000000000000000",
"currentTotalCollateral": "2500.000000000000000000"
}
}
curl "https://api.trusset.org/lending-stocks/api/markets/{marketId}/supply-caps" \
-H "X-API-Key: trusset_your_key_here"
{
"success": true,
"data": {
"maxTotalCollateral": "0.000000000000000000",
"maxUserCollateral": "0.000000000000000000",
"currentTotalCollateral": "2500.000000000000000000"
}
}
curl "https://api.trusset.org/lending-stocks/api/markets/{marketId}/supply-caps" \
-H "X-API-Key: trusset_your_key_here"
{
"success": true,
"data": {
"maxTotalCollateral": "0.000000000000000000",
"maxUserCollateral": "0.000000000000000000",
"currentTotalCollateral": "2500.000000000000000000"
}
}
